package com.srs.stureg.service;

import com.srs.stureg.domain.CheckPhone;
import com.srs.stureg.domain.SrsStuReg;

public interface ICheckPhoneService {
    public CheckPhone selectCheckPhoneById(Long id);
    public CheckPhone getOwnInfoByKsh(String ksh);
    public int updateCheckPhone(CheckPhone checkPhone);
}
